package com.sheep.gamegroup.model.entity;

/**
 * created on：2018/9/3 on 21:08
 * created by: YSL
 * 描述:
 */
public class MessageUnReadEntity {

    /**
     * num : 0
     */

    private int num;

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }
}
